Bug 701541 - yum & rpm
yum & rpm
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-03 03:16 EDT by Reza
Modified: 2014-01-21 01:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-14 15:33:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reza 2011-05-03 03:16:03 EDT
Description of problem:

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
lcgdm-devel is needed by (installed) dpm-devel-1.8.0-1sec.sl5.x86_64
lcgdm-devel is needed by (installed) lfc-devel-1.8.0-1sec.sl5.x86_64
Complete!


Version-Release number of selected component (if applicable):

 2.6.18-194.el5 x86_64
Comment 1 James Antill 2011-05-03 09:51:04 EDT
 What does the following say:

rpm -Va --nofiles --nodigest

Note You need to log in before you can comment on or make changes to this bug.